Subject: Trainer Candidate - Sharoon Khan
From: Sharoon Khan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Feb 2021 05:32:30 -0500

| | Tech Support Test

Name | Sharoon Khan
E-mail | [email-masked]
Phone Number | (96509) 88077
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | ACS | Team Lead in Training | Feb'20 | 50000
Previous Employer 1 | Tech Mahindra | Sr. Process Trainer | Jul'19 | 40000
Previous Employer 2 | Concentrix | Lead Trainer | Sep'18 | 29000

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

I have got around 5 years of experience in Training. Performed continuous evaluations of content and plans in order to enhance delivery and improve effectiveness. Monitored participant workflow and behaviors throughout training process. Created unique materials to support training programs.  Delivered robust training courses via variety of methods, including classroom and e-learning programs.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In training you have got number of trainees with different mind set, so it is bit difficult to understand them and conduct training accordingly. Some of them may understand things while explaining on board, some may understand while doing practical, we call them Kinesthetic learner. As a trainer we have to be approachable and understand the trainees so that we can make our training class successful and interactive.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service would be where customer content with services where in great customer service -customer is very happy and satisfied, share about services with other people in a way promote the services.

What according to you makes you a good candidate for this position?

I have worked in pilots projects for few organizations. You get to learn a  lot from pilots projects. The process changes are constant, everyday  is a new challenge. Lots of updates and audits.
I have worked in domestic & international environments. I know the procs and cons of both and can implement my learning.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |